Package uk.ac.starlink.tfcat

# Interface Crs

All Known Subinterfaces:
  `LocalCrs`

public interface Crs
Coordinate Reference System.

Since:
  1 Jul 2022
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`String`
`getCrsType()`
Returns the type member of this CRS object.

## Method Details

### getCrsType

String getCrsType()
Returns the type member of this CRS object. Types "local", "link" and "name" are defined.

Returns:
  type